package com.xunhong.erp.turbo.api.biz.api;

import com.xunhong.erp.turbo.api.biz.dto.cmd.AuditUpdateCmd;
import com.xunhong.erp.turbo.api.biz.dto.qry.AuditPageQry;
import com.xunhong.erp.turbo.api.biz.dto.qry.AuditShowQry;
import com.xunhong.erp.turbo.api.biz.dto.vo.AuditVO;
import com.xunhong.erp.turbo.base.dto.PageDTO;

/**
 * @author shenyifei
 */
public interface AuditServiceI {
    PageDTO<AuditVO> page(AuditPageQry auditPageQry);

    AuditVO update(AuditUpdateCmd auditUpdateCmd);

    AuditVO show(AuditShowQry auditShowQry);
}

